import { createApp } from 'vue';
// @ts-ignore
import App from './views/hotspot/index';
// @ts-ignore
import VueViewer from 'v-viewer';
import 'viewerjs/dist/viewer.css';
import '@/app.scss';

export const app = createApp(App);

app.mount('#app');
app.use(VueViewer);
